@charset "utf-8";
/* CSS Document */

/*@media screen and (max-width: 767px) {*/



form p {
	display:block;
	overflow:hidden;
	clear:both;
	float:none;
padding-left:0;
}

input, button, textarea, select {
float:none;
}

select {
	clear:left;
	float:left;
}

input {
	clear:left;
	float:left;
}

input.phone2,
input.mail2  {
	margin-left:0;
}

.MB_label{
	margin-bottom:10px;
}

.MB_input{
	margin-bottom:50px;
}